Changeset 86022 in spip-zone


Ignore:
Timestamp:
Nov 12, 2014, 11:20:09 PM (5 years ago)
Author:
gilles.vincent@…
Message:

Compatible 3.1

Location:
_plugins_/autorite/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/autorite/trunk/paquet.xml

    r85727 r86022  
    22        prefix="autorite"
    33        categorie="auteur"
    4         version="0.10.6"
     4        version="0.10.7"
    55        etat="stable"
    6         compatibilite="[1.9.2;3.0.*]"
     6        compatibilite="[1.9.2;3.1.*]"
    77        logo="illuminati-32.png"
    88        schema="0.1"
  • _plugins_/autorite/trunk/plugin.xml

    r85727 r86022  
    2020        <auteur>Fil, James, Superyms</auteur>
    2121        <licence>GNU/LGPL</licence>
    22         <version>0.10.6</version>
     22        <version>0.10.7</version>
    2323        <etat>stable</etat>
    2424        <description>
     
    3737        <install>autorite_administrations.php</install>
    3838        <version_base>0.1</version_base>
    39         <necessite id="SPIP" version="[1.9.2;3.0.99]" />
     39        <necessite id="SPIP" version="[1.9.2;3.1.99]" />
    4040        <necessite id='cfg' version='[1.5.0;]' />
    4141        <categorie>auteur</categorie>
Note: See TracChangeset for help on using the changeset viewer.